.ui-widget.ui-widget-content {
    border: none !important;
}

.ui-widget-header {
    background: #ffffff !important;
    border: none !important;
}


.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    background: var(--brand-green) !important;
    border: none !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #f6f6f6 !important;

}


.select2-container--default .select2-selection--single {
    border-radius: 8px !important;
}
